Graphics.UI.Gtk.Selectors.ColorSelectionDialog

# Detail

# Class Hierarchy

# Types

data ColorSelectionDialog
class ColorSelectionDialogClass o
castToColorSelectionDialog
gTypeColorSelectionDialog
toColorSelectionDialog

# Constructors

colorSelectionDialogNew

# Methods

colorSelectionDialogGetColor
colorSelectionDialogGetOkButton
colorSelectionDialogGetCancelButton
colorSelectionDialogGetHelpButton